﻿.SS-01_tbl {
	border-width: 1px;
	border-color: #000000;
	color: #000000;
}

.SS-01_table-bordered {
   border-collapse: collapse;
   border: 4px solid #ddd;
}

.SS-01_thtd-bordered {
   padding: 0.5em;
   border: 1px solid #ddd;
}

.SS-01_title_color {
	background-color: #e8f2e8;
}

.SS-01_tbl_td {
	background-color: #ffffff;
}

.SS-01_tbl_solid_all {
	border-style: solid solid solid solid;
}

.SS-01_tbl_solid_top_none {
	border-style: none solid solid solid;
}

.SS-01_tbl_solid_bottom_none {
	border-style: solid solid none solid;
}

.SS-01_tbl_solid_right_none {
	border-style: solid none solid solid;
}

.SS-01_tbl_solid_left_none {
	border-style: solid solid solid none;
}

.SS-01_tbl_solid_right {
	border-style: none solid none none;
}

.SS-01_tbl_solid_left {
	border-style: none none none solid;
}

.SS-01_tbl_solid_top {
	border-style: solid none none none;
}

.SS-01_tbl_solid_bottom {
	border-style: none none solid none;
}

.SS-01_padding-left {
	padding-left:100px
}

.SS-01_padding-left2 {
	padding-left:30px
}
